Mon, 30 Nov 2020 11:54:42 UTC

Information for RPM libradosstriper-devel-1:12.2.7-9.el8.ppc64le.rpm

ID35526
Namelibradosstriper-devel
Version12.2.7
Release9.el8
Epoch1
Archppc64le
SummaryRADOS striping interface headers
DescriptionThis package contains libraries and headers needed to develop programs that use RADOS striping interface.
Build Time2019-05-14 22:36:00 GMT
Size31300
ebc9555c0f737784b45d1e698c692411
LicenseLGPL-2.1 and CC-BY-SA-1.0 and GPL-2.0 and BSL-1.0 and BSD-3-Clause and MIT
Buildrootdist-c8-build-8832-407
Provides
libradosstriper-devel = 1:12.2.7-9.el8
libradosstriper-devel(ppc-64) = 1:12.2.7-9.el8
libradosstriper1-devel = 1:12.2.7-9.el8
Obsoletes
ceph-devel < 1:12.2.7-9.el8
libradosstriper1-devel < 1:12.2.7-9.el8
Conflicts No Conflicts
Requires
librados-devel = 1:12.2.7-9.el8
libradosstriper.so.1()(64bit)
libradosstriper1 = 1:12.2.7-9.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/radosstriper0
/usr/include/radosstriper/libradosstriper.h20930
/usr/include/radosstriper/libradosstriper.hpp7670
/usr/lib64/libradosstriper.so20
Component of No Buildroots